<AAPDataTypes>

  <DataType shortname="int" name="System.Int32" />
  <DataType shortname="double" name="System.Double" />
  <DataType shortname="string" name="System.String" />
  <DataType shortname="int[]" name="System.Int32[]" />
  <DataType shortname="double[]" name="System.Double[]" />
  <DataType shortname="string[]" name="System.String[]" />
  <DataType shortname="undef" name="System.Object" />

</AAPDataTypes>